/* 검색박스 */



#content #sch_box {width:100%; /*background: url("/images/common/board/sch_box.gif") repeat-x scroll 0 0 transparent;*/ float:left; margin:0; padding:0;border:1px solid #afafaf; background-color:#f8f8f8;}
#content #sch_box h3 { float:left; margin:13px 0 0 15px; padding:0; width:90px; background:none !important;}
	.t_search {float: left; position: relative; width:63%;}
	#sch_box .tbox { float: left; margin: 9px 5px 0 5px; padding:0; position:relative; width:64%;}
	#sch_box .tbox span.i_box {background-color: #FFFFFF; border: 2px solid #2d84cf; display: block; height: 20px; margin:2px; padding: 0; text-align: left; width: 100%;}
	.tbox input {border: 0 none;float: none;margin: 0 0 0 5px;outline: medium none;padding: 0;width:92%; height:19px;}
	.chk {float: right; padding: 0; margin:19px 12px 0 0;}
	.chk input {float: left; height: 13px; margin: 0 3px 0 0; width: 13px;}
	.chk label {float: left; height: 13px; line-height: 1; margin: 0 0 0 4px; vertical-align: top; width: 81px; font-family: '돋움',Dotum; font-size: 12px;}
	#sch_box .tbox span.i_arrow {right: -4px; position: absolute; top: 4px;}
	#sch_box .tbox span.i_arrow a {display: block; padding: 0;}
	#sch_box input.img {margin:11px 0 0 10px; padding:0; float:left;}

	#p_keyword { float:left; margin-top:13px; padding:10px 0;  width:100%; border-top:1px solid #afafaf; background-color:#fff;}
	#p_keyword dl {width:100%;margin:0; padding:0;}
	#p_keyword dl dt {float: left; padding:4px 10px 0 20px; margin:0;}
	#p_keyword dd {height: 20px;margin:0; padding:0; display:inline;}
	#p_keyword ul {margin:0; overflow: hidden;padding:0;}
	#p_keyword ul li { background:none !important;display: inline; float: left; padding:2px 13px 0 0; white-space: nowrap; color:#555;margin:0;}

/* 검색분류-Tab */

#content dl#sch_tab {/*background: url("/images/common/board/sch_tab_bg.gif") repeat-x scroll left bottom transparent;*/ float: left; margin: 20px 0 0; padding: 0; position: relative; width:100%; border:1px solid #afafaf; background-color:#515151;}
#content dl#sch_tab dt { float:left; margin:0px 0 0 16px !important; padding:10px 19px 5px 4px;font-weight: bold; background: url("/images/common/board/sch_tab_line.gif") no-repeat scroll right 14px transparent; height:24px;}
#content dl#sch_tab dt a {display: block; color:#aaaaaa;}
#content dl#sch_tab dt .onhover {color: #FFF !important;}


#content dl#sch_tab dd {width:99%;  margin:0; padding:0 0 10px 10px; position: absolute; bottom:-40px; left:-1px; border-bottom:1px solid #afafaf;}
.t_orange {color: #F26522 !important;}
.t_blue { color:#334fb5 !important}
.d_blue { color:#334fb5 !important;}
.url a {color: #6596D0 !important;}


/* 검색결과 */

#sch_result { width:100%; float:left; margin:50px 0; padding:0;}

#sch_result dl {float:left; margin-top:20px; padding:0; border-bottom: 1px solid #e5e5e5; width:100%;}
#sch_result > dl > dt {background: url("/images/common/board/sch_result_bl.gif") no-repeat scroll 0 0 transparent; margin-bottom:15px; padding:0 0 0 24px; font-weight:bold;}
#sch_result dt span strong {color: #334fb5;}
#sch_result dd {margin-left:25px; padding:0;}
#sch_result dd.more a {float:right; margin:0; padding:10px 0; color:#334fb5; text-decoration:underline;}

#sch_result dd li { background:none !important; padding:0 !important;}

#result_menu dd ul {float:left; margin:0; padding:0 0 15px 0 ; width:100%;}
#result_menu dd li {margin:3px 0; padding:0; display:block;}
#result_menu dd img {padding-left:7px; vertical-align:middle;}

#result_board dd ul {float:left; margin:0; padding:0 0 15px 0; width:100%;}
#result_board dd li {position:relative;padding:15px 0;margin:0 0 15px;vertical-align:top;}
#result_board dd li span {line-height: 1.5; clear: both; display: block; padding-bottom:5px;}

#result_content .screen_thumb {  display:inline-block;float:left;margin:0 15px 0 0;}
#result_content .screen_thumb img { border:1px solid #ccc;}
#result_content dd ul {float:left; margin:0; padding: 0; width:100%;}
#result_content dd li {padding:15px 0 !important;margin:0 0 -1px 0;border-bottom:1px #d6d6d6 dashed;vertical-align:top; min-height:100px;}
#result_content dd li:after{display:block;clear:both;content:""}
#result_content dd li span {line-height: 1.5; display:inline; padding-bottom:5px;float:left;}
#result_content dd li span.url {margin-top:5px;}

#result_content dd li a strong {display: inline-block; margin: 0 0 4px; color:#334fb5 !important;}
#result_content dd li p  {margin:0; line-height:1.4;color:#767676; padding:0;}

#result_photo dd ul {float:left; margin:0; padding: 10px 0; width:100%;}
#result_photo dd li {margin:3px 18px 10px 0; padding:0; display: inline; float:left; width:150px;}
#result_photo img {text-align: left; padding:0; margin:0; width:150px; height:100px; }
#result_photo dd li span {line-height: 1.3; text-align: center; clear: both; display: block;}
#result_photo dd li span.size, #result_photo dd li span.info { color:#b46134 !important;}
#result_photo dd li span.name { overflow:hidden; height:30px; margin-bottom:10px;}

#result_movie dd ul {float:left; margin:0; padding: 10px 0; width:100%;}
#result_movie dd li {margin:3px 18px 0 0; padding:0; display: inline; float:left; width:150px;}
#result_movie img {text-align: left; padding-bottom:10px; margin:0;}
#result_movie dd li span {line-height: 1.3; text-align: center; clear: both; display: block;}
#result_movie dd li span.size, #result_photo dd li span.info { color:#b46134 !important;}


#result_file dd ul {float:left; margin:0; padding: 0; width:100%;}
#result_file dd li {margin:0; padding:10px 0 !important; border-bottom:1px dashed #d6d6d6;}
#result_file dd li span {line-height: 1.5; display: block; padding-bottom:5px;}
#result_file dd li span.url_bt a { color:#b46134 !important;}
#result_file dd li span img {padding:0 3px; vertical-align:middle;}
#result_file dd li span.info {color:#B46134; font-size: 11px;}

dl#result_staff dl  {float:left; margin:0; padding:10px 0; width:100%; border-bottom:1px dashed #d6d6d6;}
dl#result_staff dd ul dl dt {float:left; background:url(/images/common/board/sch_result_bl_2.gif) no-repeat scroll 0 6px transparent; margin:0; padding:0 5px 0 10px;display: inline-block; clear:both;}
dl#result_staff dl dd {display: table; margin:0 0 0 5px; padding:0; line-height:1.6;}

/* ----------------------------- old common page navi ------------------------------------ */
.pagenum {display:block; text-align:center; margin:0; padding:20px 0; clear:both;}
.pagenum .page_downup a, .pagenum .page_downup em {width:22px; float:left; height:21px; margin-right:2px; background:url("/images/common/inner_btn.gif") transparent no-repeat; text-indent:-5000px}
.pagenum .page_downup a.nextpage {background-position:-372px -21px; }
.pagenum .page_downup a.prevpage {background-position:-350px -21px; }
.pagenum .page_downup a:hover.nextpage {background-position:-333px -63px; }
.pagenum .page_downup a:hover.prevpage {background-position:-333px -42px; }
.pagenum .page_downup em.nextpage {background-position:-372px 0; }
.pagenum .page_downup em.prevpage {background-position:-350px 0; }

.pagenum .num a, .pagenum .num strong {padding:5px 10px; margin-right:3px; font-family:dotum; font-size:12px; display:inline-block; text-decoration:none !important; color:#737373; font-weight:bold; letter-spacing:-1px; border:#b8b9bb 1px solid; background-color:#fbfcfb; text-align:center; line-height:120%; }
.pagenum .num strong {color:#ff0000; text-decoration:underline; background-color:#fff; border:#597CB6 1px solid; }

.pagenum .num a.first, .pagenum .num a.prevpage, .pagenum .num a.nextpage, .paginate a.end  {
    background: url("/images/common/page_btn.gif") no-repeat scroll 0 0 transparent;
    height: 25px;
    margin-right: 2px;
    text-indent: -5000px;
    width: 24px;
	}
.pagenum .num a.first {background-position: 0px 0px; padding:0; margin:0;border:none !important;}
.pagenum .num a.first:hover {background-position: 0px -25px;}
.pagenum .num a.prevpage {background-position: -24px 0px; padding:0; margin:0;border:none !important; margin-right:20px;}
.pagenum .num a.prevpage:hover {background-position: -24px -25px;}
.pagenum .num a.nextpage {background-position: -48px 0px; padding:0; margin:0;border:none !important; margin-left:20px;}
.pagenum .num a.nextpage:hover {background-position: -48px -25px;}
.pagenum .num a.end {background-position: -72px 0px; padding:0; margin:0;border:none !important;}
.pagenum .num a.end:hover {background-position: -72px -25px;}
.pagenum .num a img {vertical-align:middle; border:none !important; padding:0 !important;}






